import type { Metadata } from "next";
import CeoPageClient from "./CeoPageClient";

export const metadata: Metadata = {
  title: "Вводный текст (CEO-блок). Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function CeoPage() {
  return <CeoPageClient />;
}
